libosmosdr-dev_0.1.8.effcaa7-7+b1_amd64.deb


Advertisement

Description

libosmosdr-dev - Software defined radio support for OsmoSDR hardware (development files)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libosmosdr-dev_0.1.8.effcaa7-7+b1_amd64.deb
Package name libosmosdr-dev
Package version 0.1.8.effcaa7
Package release 7+b1
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://sdr.osmocom.org/trac/
License -
Maintainer A. Maitland Bottoms <bottoms@debian.org>
Download size 5.22 KB
Installed size 27.00 KB

Alternatives

Package Version Architecture Repository
libosmosdr-dev_0.1.8.effcaa7-7+b1_i386.deb 0.1.8.effcaa7 i386 Debian Main
libosmosdr-dev - - -

Requires

Name Value
libosmosdr0 = 0.1.8.effcaa7-7+b1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libosmosdr-dev_0.1.8.effcaa7-7+b1_amd64.deb
Source Package libosmosdr

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libosmosdr-dev deb package:
    # sudo apt-get install libosmosdr-dev

Files

Path
/usr/include/osmosdr.h
/usr/include/osmosdr_export.h
/usr/lib/x86_64-linux-gnu/libosmosdr.so
/usr/lib/x86_64-linux-gnu/pkgconfig/libosmosdr.pc
/usr/share/doc/libosmosdr-dev/changelog.Debian.amd64.gz
/usr/share/doc/libosmosdr-dev/changelog.Debian.gz
/usr/share/doc/libosmosdr-dev/copyright

Changelog

2016-04-28 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-7) unstable; urgency=medium
* build on kfreebsd-any
2016-04-26 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-6) unstable; urgency=medium
* update to v0.1-10-gba4fd96
* more lintian fixes
2015-11-25 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-5) unstable; urgency=medium
* lintian fixes
2015-09-11 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-4) unstable; urgency=low
* fix short descriptions (Closes: #798667)
2015-09-10 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-3) unstable; urgency=low
* really update Vcs-*
2015-09-10 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-2) unstable; urgency=medium
* add watch file, update Vcs-* 
2014-04-12 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.8.effcaa7-1) unstable; urgency=low
* Update, use pkg-config
2014-01-21 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.7.cd37e9-2~bpo70+1) wheezy-backports; urgency=low
* Rebuild for wheezy-backports.
2013-11-02 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.7.cd37e9-2) unstable; urgency=low
* Use kfreebsd libusb
2013-09-29 - A. Maitland Bottoms <bottoms@debian.org>
libosmosdr (0.1.7.cd37e9-1) unstable; urgency=low
* New package (Closes: #724965)
* Match GNU Radio live distribution 2013-0926

See Also

Package Description
libosmosdr0_0.1.8.effcaa7-7+b1_amd64.deb Software defined radio support for OsmoSDR hardware (library)
libosmosim0_0.12.1-2_amd64.deb Osmo SIM library
libosmotrau2_0.5.1-1_amd64.deb GSM trau handling
libosmovty-doc_0.12.1-2_all.deb Documentation for the Osmo VTY library
libosmovty4_0.12.1-2_amd64.deb Osmo VTY library
libosmoxua0_0.10.0-4_amd64.deb Osmocom SCCP support library for generating and parsing messages
libosmpbf-dev_1.3.3-11+b1_amd64.deb C headers for OpenStreetMap PBF file format
libosmpbf-java_1.3.3-11_all.deb Java access library for OpenStreetMap PBF file format
libosmvendor4_3.3.21-2_amd64.deb InfiniBand subnet manager - vendor library
libosp-dev_1.5.2-13+b1_amd64.deb OpenJade group's SP suite, developer support
libosp5_1.5.2-13+b1_amd64.deb Runtime library for OpenJade group's SP suite
libosptk-dev_4.13.0-1_amd64.deb OSP Toolkit development library and header files
libosptk4_4.13.0-1_amd64.deb OSP Toolkit shared library
liboss4-salsa-asound2_4.2-build2017-1_amd64.deb OSS to Alsa compatibility library - binary compatibility symlink
liboss4-salsa2_4.2-build2017-1_amd64.deb OSS to Alsa compatibility library
Advertisement
Advertisement